[SciPy-user] ANN: PyDSTool now compatible with numpy 1.0.1, scipy 0.5.2 and 64-bit CPUs.

Rob Clewley rhc28@cornell....
Wed Feb 21 13:55:11 CST 2007


> svn co http://jay.cam.cornell.edu/svn/PyDSTool/trunk/PyDSTool/
>
> Is that correct ?

Yes, indeed it is.


More information about the SciPy-user mailing list